0.11 release
[imager-graph.git] / Makefile.PL
2013-07-20 Tony Cookwe require perl 5.6.
2012-05-06 Tony CookImager::Graph now requires perl 5.006
2012-05-05 Tony Cookset META.yml metadata
2010-07-05 pmichaudintergrate Patrick's area chart work in progress
2007-12-11 Tony Cook - skip all tests if we can't load the font
2007-12-11 Tony CookImager::Graph 0.03 v0.03